<!doctype html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<link rel="icon" type="image/png" href="https://dan-it.com.ua/wp-content/themes/danIT/img/icons/favicon-32x32.png">
	<title>Sign Up</title>
	<link rel="stylesheet" href="styles/index.css">
	<script async src="scripts/index.js"></script>
</head>

<body>
	<section class="root">
		<h1>SIGN UP</h1>
		<div class="container">
			<form id="sign-up-form">
				<label for="login">
					Name*
				</label>
				<input type="text" name="login" id="login" placeholder="Your name">
				<label for="email">
					Email*
				</label>
				<div class="input-wrapper">
					<input type="email" name="email" id="email" placeholder="Your email">
					<span class="error"></span>
				</div>
				<label for="tel">
					Tel. number*
				</label>
				<div class="input-wrapper">
					<input type="tel" name="tel" id="tel" placeholder="Your tel. number">
				</div>
				<label for="password">
					Password*
				</label>
				<div class="input-wrapper">
					<input type="password" name="password" id="password" placeholder="Password">
					<div class="icon">
						<img src="svg/eye.svg" alt="Show password" />
					</div>
				</div>
				<label for="password">
					Repeat password*
				</label>
				<div class="input-wrapper">
					<input type="password" name="repeat_password" id="repeat_password" placeholder="Repeat password">
					<div class="icon">
						<img src="svg/eye.svg" alt="Show password" />
					</div>
				</div>
				<button class="submit" type="submit">Sign Up</button>
			</form>
		</div>
	</section>
</body>

</html>